(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    218622,       4753]
NotebookOptionsPosition[    212822,       4550]
NotebookOutlinePosition[    213155,       4565]
CellTagsIndexPosition[    213112,       4562]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Isidori I., Example 1.6.4", "Chapter",
 CellChangeTimes->{{3.741861196596615*^9, 3.741861202947801*^9}, 
   3.741861410898478*^9, {3.741898985242672*^9, 3.741898986166677*^9}}],

Cell[CellGroupData[{

Cell["System of PDE (cannot be solved in a such way)", "Subchapter",
 CellChangeTimes->{{3.741861227540131*^9, 3.7418612530244513`*^9}, {
  3.743225465983137*^9, 3.743225492301569*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "gradu", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", " ", "=", " ", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"gradu", ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "y"}], "}"}]}], "\[Equal]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"gradu", ".", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "x"}], "}"}]}], "\[Equal]", 
      "0"}]}], "}"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.741860277838838*^9, 3.741860576313332*^9}, {
  3.74186060895496*^9, 3.74186064071824*^9}, {3.7418607256881227`*^9, 
  3.7418607374991093`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["u", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0", ",", "0", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["u", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1", ",", "0", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["u", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["u", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.741860370034793*^9, 3.7418604462716312`*^9}, {
   3.741860500421382*^9, 3.741860529850849*^9}, 3.741860577432106*^9, 
   3.74186064217274*^9, 3.7418607381580973`*^9, 3.7418990247799473`*^9, 
   3.7432257703756866`*^9}],

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", " ", 
        RowBox[{
         SuperscriptBox["u", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["u", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0", ",", "0", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}]}], "\[Equal]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", " ", 
        RowBox[{
         SuperscriptBox["u", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["u", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1", ",", "0", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}]}], "\[Equal]", 
      "0"}]}], "}"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.741860370034793*^9, 3.7418604462716312`*^9}, {
   3.741860500421382*^9, 3.741860529850849*^9}, 3.741860577432106*^9, 
   3.74186064217274*^9, 3.7418607381580973`*^9, 3.7418990247799473`*^9, 
   3.743225770377357*^9}]
}, Open  ]],

Cell["Unfortunately, this cannot be solved", "Text",
 CellChangeTimes->{{3.7418613264585657`*^9, 3.741861332800436*^9}, {
  3.741861487011325*^9, 3.7418614912681913`*^9}, {3.743225503030004*^9, 
  3.743225515365078*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["PDE of the system can be solved one by one", "Subchapter",
 CellChangeTimes->{{3.74186126039651*^9, 3.7418612746469*^9}, {
  3.7432255187332773`*^9, 3.743225530919404*^9}}],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", 
  RowBox[{"x", ",", "u", ",", "gradu"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", " ", "=", " ", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]}], " ", 
  ";"}]}], "Input",
 CellChangeTimes->{{3.743225643095376*^9, 3.743225645720783*^9}, {
  3.743225786082025*^9, 3.743225798972872*^9}, {3.7432258870791273`*^9, 
  3.74322588729897*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "y"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "x"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.743225753329324*^9, 3.743225754764154*^9}, {
  3.743225804596302*^9, 3.7432258192744417`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g1"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.741860811660863*^9, 3.741860826716652*^9}, {
  3.7432257500009117`*^9, 3.743225761012538*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"y", ",", "z"}], "]"}], "[", 
     RowBox[{"t", "-", 
      RowBox[{"x", " ", "y"}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7418613468428917`*^9, 3.741899025032914*^9, {3.743225763301284*^9, 
   3.7432257750871687`*^9}, 3.743225821004696*^9, {3.743225873524572*^9, 
   3.743225889587194*^9}}]
}, Open  ]],

Cell[TextData[{
 "The solution (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{"y", ",", "z"}], "]"}], "[", 
    RowBox[{"t", "-", "xy"}], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") of the first equation can be interpreted as a function of ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "-", "xy"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". For example:"
}], "Text",
 CellChangeTimes->{{3.743225583146796*^9, 3.74322559704243*^9}, {
  3.743225983757585*^9, 3.743226029515223*^9}, {3.7432260995459833`*^9, 
  3.743226110785734*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "z"}], "]"}], "+", "z"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"t", "-", 
      RowBox[{"x", " ", "y"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Grad", "[", 
    RowBox[{"u", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}], ".", 
   "g1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.743225686256929*^9, 3.7432257449204683`*^9}, {
  3.743225826868698*^9, 3.7432258613436203`*^9}, {3.743225899693162*^9, 
  3.743225916381076*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.743225838537217*^9, 3.743225862105062*^9}, {
  3.743225892376595*^9, 3.743225916799021*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "z"}], "]"}], "+", "z"}], ")"}], 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"t", "-", 
         RowBox[{"x", " ", "y"}]}], ")"}], "z"}], "+", "y"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Grad", "[", 
    RowBox[{"u", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}], ".", 
   "g1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.743225686256929*^9, 3.7432257449204683`*^9}, {
  3.743225826868698*^9, 3.7432258613436203`*^9}, {3.743225899693162*^9, 
  3.743225960124511*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.743225937532988*^9, 3.743225960736783*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g2"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7418608648992243`*^9, {3.74186135448759*^9, 3.741861368752804*^9}, {
   3.743225813813539*^9, 3.7432258150336246`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x", ",", "z"}], "]"}], "[", 
     RowBox[{"t", "-", 
      RowBox[{"x", " ", "y"}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.741861398520207*^9, 3.7418990251266336`*^9}]
}, Open  ]],

Cell[TextData[{
 "From these solutions we can give a common solution.\nSome examples: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["u", "1"], "(", "x", ")"}], "=", 
    RowBox[{
     SubscriptBox["x", "4"], "-", 
     RowBox[{
      SubscriptBox["x", "1"], 
      SubscriptBox["x", "2"]}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["u", "2"], "(", "x", ")"}], "=", 
    SubscriptBox["x", "3"]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.741861372095278*^9, 3.741861393156343*^9}, {
  3.7418614951959133`*^9, 3.741861712559701*^9}, {3.743225534411068*^9, 
  3.743225560583126*^9}, {3.7432260506584663`*^9, 3.7432260677753153`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Isidori I., Example 4.1.4", "Chapter",
 CellChangeTimes->{{3.7418612858809834`*^9, 3.741861294063012*^9}, {
  3.741898980871565*^9, 3.741898981839142*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearAll", "[", 
  RowBox[{"x", ",", "g", ",", "u"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Exp", "[", "x2", "]"}], ",", "1", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.74185978950421*^9, 3.741859861344204*^9}, {
  3.741859892074768*^9, 3.74185989460751*^9}, {3.741859997543572*^9, 
  3.741860007766796*^9}, {3.7418617688606358`*^9, 3.7418617696934566`*^9}, {
  3.741862581640875*^9, 3.741862691624405*^9}, {3.741862738420908*^9, 
  3.74186279258571*^9}, {3.743226251556199*^9, 3.743226260375394*^9}}],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,228,30,16390100918793864838,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.74185989627505*^9, {3.741859999059609*^9, 3.7418600086897917`*^9}, 
   3.741861770130351*^9, {3.741862645308449*^9, 3.741862692315011*^9}, {
   3.741862759131035*^9, 3.741862793049938*^9}, 3.741899025308798*^9, {
   3.7432262421460657`*^9, 3.74322626104772*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x3", "]"}], "[", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x2"], "-", "x1"}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.741861770138665*^9, {3.7418626453189077`*^9, 3.741862692320908*^9}, {
   3.74186275913827*^9, 3.741862793057723*^9}, 3.741899025316421*^9, {
   3.743226242159408*^9, 3.74322626105369*^9}}]
}, Open  ]],

Cell[TextData[{
 "A solution for the PDE can be: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      SubscriptBox["x", "2"]], "-", 
     SubscriptBox["x", "1"], "+", 
     RowBox[{"C", "(", 
      SubscriptBox["x", "3"], ")"}]}]}], TraditionalForm]],
  InitializationCell->True]
}], "Text",
 CellChangeTimes->{{3.74186177721629*^9, 3.741861879170393*^9}, {
  3.741862704522243*^9, 3.7418627100420218`*^9}, {3.743226190991488*^9, 
  3.743226227341164*^9}}],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (a)", "Chapter",
 CellChangeTimes->{{3.7422200585344973`*^9, 3.742220059678315*^9}, {
  3.7428839278733273`*^9, 3.742883927966593*^9}, {3.742924193148333*^9, 
  3.742924195843536*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", 
     RowBox[{"Sin", "[", "x1", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742219870352399*^9, 3.742219895088406*^9}, {
  3.7422199413416147`*^9, 3.742219962714014*^9}, {3.742219994059865*^9, 
  3.742220079582662*^9}, {3.742220637673177*^9, 3.74222064222095*^9}, {
  3.742220872862935*^9, 3.742220901635427*^9}, {3.742220932536517*^9, 
  3.7422210232484283`*^9}, {3.7422210598810263`*^9, 3.742221100484816*^9}, {
  3.7422211479328957`*^9, 3.7422211733113737`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x1", "]"}], "[", 
     RowBox[{"x3", "-", 
      RowBox[{"x2", " ", 
       RowBox[{"Sin", "[", "x1", "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.742221184269394*^9, 3.742313910056076*^9, 
  3.743226331404889*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (b)", "Chapter",
 CellChangeTimes->{{3.7422200585344973`*^9, 3.742220059678315*^9}, {
  3.7422215198947153`*^9, 3.742221519991487*^9}, {3.742883932676265*^9, 
  3.742883932774754*^9}, {3.742924201066749*^9, 3.7429242220366364`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     FractionBox["x2", 
      RowBox[{"x1", "+", "1"}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742219870352399*^9, 3.742219895088406*^9}, {
  3.7422199413416147`*^9, 3.742219962714014*^9}, {3.742219994059865*^9, 
  3.742220079582662*^9}, {3.742220637673177*^9, 3.74222064222095*^9}, {
  3.742220872862935*^9, 3.742220901635427*^9}, {3.742220932536517*^9, 
  3.7422210232484283`*^9}, {3.7422210598810263`*^9, 3.742221100484816*^9}, {
  3.7422211479328957`*^9, 3.7422211733113737`*^9}, {3.742221524944852*^9, 
  3.7422215495793343`*^9}, {3.7422216834663963`*^9, 3.7422216843600187`*^9}, {
  3.742221734008284*^9, 3.74222173472933*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{"x1", ",", "x2"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.742221184269394*^9, 3.742221553405521*^9, 
  3.742221685997345*^9, 3.74222173540796*^9, 3.74222758084809*^9, 
  3.742227668097197*^9, 3.742313891766718*^9, 3.742923588328328*^9, 
  3.742924070904888*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (c)", "Chapter",
 CellChangeTimes->{{3.742924236012052*^9, 3.742924240365088*^9}, {
  3.743226458782527*^9, 3.743226458874332*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"x4", "+", "1"}]], ",", "0", ",", 
     FractionBox["x2", 
      RowBox[{"x4", "+", "1"}]], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.742219870352399*^9, 3.742219895088406*^9}, {
  3.7422199413416147`*^9, 3.742219962714014*^9}, {3.742219994059865*^9, 
  3.742220079582662*^9}, {3.742220637673177*^9, 3.74222064222095*^9}, {
  3.742220872862935*^9, 3.742220901635427*^9}, {3.742220932536517*^9, 
  3.7422210232484283`*^9}, {3.7422210598810263`*^9, 3.742221100484816*^9}, {
  3.7422211479328957`*^9, 3.7422211733113737`*^9}, {3.742221524944852*^9, 
  3.7422215495793343`*^9}, {3.7422216834663963`*^9, 3.7422216843600187`*^9}, {
  3.742221734008284*^9, 3.74222173472933*^9}, {3.742226528993619*^9, 
  3.742226606030233*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x2", ",", "x4"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], "+", "x3"}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.742221184269394*^9, 3.742221553405521*^9, 3.742221685997345*^9, 
   3.74222173540796*^9, {3.742226557110566*^9, 3.7422266067540073`*^9}, 
   3.742896198562855*^9, 3.742923801014393*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (d)", "Chapter",
 CellChangeTimes->{{3.7422264968093*^9, 3.742226497949299*^9}, {
  3.742227506114202*^9, 3.7422275146977043`*^9}, {3.7423143473567247`*^9, 
  3.742314347519861*^9}, {3.7428839379277267`*^9, 3.742883938030664*^9}, {
  3.7429242572093563`*^9, 3.74292426337943*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{
      RowBox[{"Exp", "[", "x4", "]"}], "-", "1"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.742219870352399*^9, 3.742219895088406*^9}, {
  3.7422199413416147`*^9, 3.742219962714014*^9}, {3.742219994059865*^9, 
  3.742220079582662*^9}, {3.742220637673177*^9, 3.74222064222095*^9}, {
  3.742220872862935*^9, 3.742220901635427*^9}, {3.742220932536517*^9, 
  3.7422210232484283`*^9}, {3.7422210598810263`*^9, 3.742221100484816*^9}, {
  3.7422211479328957`*^9, 3.7422211733113737`*^9}, {3.742221524944852*^9, 
  3.7422215495793343`*^9}, {3.7422216834663963`*^9, 3.7422216843600187`*^9}, {
  3.742221734008284*^9, 3.74222173472933*^9}, {3.742226528993619*^9, 
  3.742226606030233*^9}, {3.742314364814889*^9, 3.742314404127593*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x2", ",", "x4"}], "]"}], "[", 
     RowBox[{"x1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", "x4"], " ", "x1"}], "+", "x3"}], 
     "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.742221184269394*^9, 3.742221553405521*^9, 3.742221685997345*^9, 
   3.74222173540796*^9, {3.742226557110566*^9, 3.7422266067540073`*^9}, {
   3.742314386093238*^9, 3.742314405367981*^9}, 3.742924267903433*^9, 
   3.743216155926759*^9, 3.7432164825867863`*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (e)", "Chapter",
 CellChangeTimes->{{3.7422264968093*^9, 3.742226497949299*^9}, {
  3.742227506114202*^9, 3.7422275146977043`*^9}, {3.7423143473567247`*^9, 
  3.742314347519861*^9}, {3.742315112342431*^9, 3.7423151124335117`*^9}, {
  3.742883940272562*^9, 3.742883940390917*^9}, {3.742924351042449*^9, 
  3.7429243569082813`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"ArcTan", "[", "x3", "]"}], ",", "0", ",", " ", 
     RowBox[{"x1", " ", 
      RowBox[{"ArcTan", "[", "x3", "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.742219870352399*^9, 3.742219895088406*^9}, {
  3.7422199413416147`*^9, 3.742219962714014*^9}, {3.742219994059865*^9, 
  3.742220079582662*^9}, {3.742220637673177*^9, 3.74222064222095*^9}, {
  3.742220872862935*^9, 3.742220901635427*^9}, {3.742220932536517*^9, 
  3.7422210232484283`*^9}, {3.7422210598810263`*^9, 3.742221100484816*^9}, {
  3.7422211479328957`*^9, 3.7422211733113737`*^9}, {3.742221524944852*^9, 
  3.7422215495793343`*^9}, {3.7422216834663963`*^9, 3.7422216843600187`*^9}, {
  3.742221734008284*^9, 3.74222173472933*^9}, {3.742226528993619*^9, 
  3.742226606030233*^9}, {3.742314364814889*^9, 3.742314404127593*^9}, {
  3.74231513376753*^9, 3.7423152391069117`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x1", ",", "x3"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], "+", "x4"}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.742221184269394*^9, 3.742221553405521*^9, 3.742221685997345*^9, 
   3.74222173540796*^9, {3.742226557110566*^9, 3.7422266067540073`*^9}, {
   3.742314386093238*^9, 3.742314405367981*^9}, {3.742315154309544*^9, 
   3.742315178813661*^9}, {3.742315219947733*^9, 3.7423152396095533`*^9}, 
   3.742881602034728*^9, 3.74292436038735*^9, 3.743220359714912*^9, 
   3.7432204654523373`*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (f)", "Chapter",
 CellChangeTimes->{{3.742881639315097*^9, 3.7428816417270737`*^9}, {
  3.742883942736186*^9, 3.742883942863792*^9}, {3.7429248517943783`*^9, 
  3.742924857384233*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"ArcTan", "[", "x3", "]"}], ",", "0", ",", " ", 
     RowBox[{"x1", " ", 
      RowBox[{"ArcTan", "[", "x3", "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
  "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x1", ",", "x3"}], "]"}], "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x1"}], " ", "x2"}], "+", "x4"}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.742881644283428*^9, 3.742924860440743*^9}]
}, Open  ]],

Cell[TextData[{
 "From this output you can give a function(s) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Phi]", "i"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["L", "g"], 
     RowBox[{
      SubscriptBox["\[Phi]", "i"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.7432263417960243`*^9, 3.743226391942595*^9}, {
  3.7432264304996634`*^9, 3.743226435921218*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (g), continuous fermenter", "Chapter",
 InitializationCell->True,
 CellChangeTimes->{{3.742883960009132*^9, 3.7428839850909243`*^9}, {
  3.742884159486464*^9, 3.742884161194305*^9}, {3.742884515514573*^9, 
  3.74288451551471*^9}, {3.7432265159542007`*^9, 3.743226524316312*^9}, {
  3.7432397517168703`*^9, 3.74323976022641*^9}, {3.74325333258048*^9, 
  3.743253346733309*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   FractionBox["x2", 
    RowBox[{
     RowBox[{"K2", " ", 
      SuperscriptBox["x2", "2"]}], "+", "x2", "+", "K1"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "x2"}], ";"}], "\n", 
 RowBox[{"f", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "x1"}], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Mu]", " ", "x1"}], "Y"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.742884072713318*^9, 3.742884147252771*^9}, {
   3.742884220294249*^9, 3.742884230419009*^9}, {3.742884314102703*^9, 
   3.742884314220603*^9}, 3.74324388530399*^9, {3.743243929560843*^9, 
   3.743243949385869*^9}, {3.7432469696654587`*^9, 3.74324696978388*^9}, {
   3.743247075080652*^9, 3.743247075203279*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"x1", " ", "x2"}], 
    RowBox[{"K1", "+", "x2", "+", 
     RowBox[{"K2", " ", 
      SuperscriptBox["x2", "2"]}]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"x1", " ", "x2"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"K1", "+", "x2", "+", 
        RowBox[{"K2", " ", 
         SuperscriptBox["x2", "2"]}]}], ")"}], " ", "Y"}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.742884424826179*^9, 3.742924982549263*^9, 
  3.7432438896860657`*^9, 3.7432439529380083`*^9, 3.743247076034053*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["x1", "V"]}], ",", 
     FractionBox[
      RowBox[{"Sf", "-", "x2"}], "V"]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2"}], "]"}], ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.742884327069356*^9, 3.742884404672698*^9}, 
   3.743243866268621*^9, {3.743243956830249*^9, 3.7432439749866943`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "Sf"}], "+", "x2"}], "x1"], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.74288440624679*^9, 3.7428844260965633`*^9}, 
   3.742924983661623*^9, 3.743243891259386*^9, {3.743243964863051*^9, 
   3.74324397562101*^9}, 3.743247105315819*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (h)", "Chapter",
 CellChangeTimes->{{3.742884637715686*^9, 3.742884639227386*^9}, {
   3.742886452103877*^9, 3.742886467525772*^9}, {3.742889010181469*^9, 
   3.7428890107318087`*^9}, {3.743239776817533*^9, 3.743239778466569*^9}, 
   3.74325306857997*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.742886559951569*^9, 3.742886573887672*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x1", " ", "x2"}], "-", 
      SuperscriptBox["x1", "3"]}], ",", "x1", ",", 
     RowBox[{"-", "x3"}], ",", 
     RowBox[{
      SuperscriptBox["x1", "2"], "+", "x2"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"2", "+", 
      RowBox[{"2", "x3"}]}], ",", "1", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "x4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], ",", "x"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.742886468821171*^9, 3.742886552932229*^9}, 
   3.742886588413281*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", 
      RowBox[{"x1", ",", "x4"}], "]"}], "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "x2"}], "+", 
        RowBox[{"2", " ", "x3"}], "+", 
        SuperscriptBox["x3", "2"]}], ")"}]}], "]"}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.742886554152171*^9, 3.742886589407547*^9, 3.742887739807788*^9, {
   3.742887914908907*^9, 3.742887919889793*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (i)", "Chapter",
 CellChangeTimes->{{3.74288898905262*^9, 3.742889013549282*^9}, {
   3.743239787271462*^9, 3.743239790097027*^9}, 3.7432530648759336`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"{", 
    RowBox[{"z1", ",", "z2", ",", "z3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"x1", "+", 
      SuperscriptBox["x2", "2"]}], ",", 
     RowBox[{"x1", "-", "x2"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Exp", "[", "x2", "]"}], ",", 
     RowBox[{"Exp", "[", "x2", "]"}], ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "x3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn", "=", 
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{"eqn", ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742889018752089*^9, 3.742889080550263*^9}, {
   3.742889186102158*^9, 3.742889186830254*^9}, {3.742889237958906*^9, 
   3.742889256043401*^9}, {3.7428899590441933`*^9, 3.7428900966295443`*^9}, {
   3.742890208278392*^9, 3.742890213527059*^9}, {3.742890480444659*^9, 
   3.7428904911445293`*^9}, {3.742890706953493*^9, 3.742890707260715*^9}, 
   3.742890927531852*^9, 3.742890965628889*^9, {3.743247496070332*^9, 
   3.7432476042909117`*^9}, {3.743247702811236*^9, 3.7432477054839573`*^9}, {
   3.743248731146009*^9, 3.743248739063706*^9}, {3.743253084351076*^9, 
   3.7432531212627497`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x3", "]"}], "[", 
     RowBox[{
      RowBox[{"-", "x1"}], "+", "x2"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.743247546155332*^9, 3.74324760551117*^9}, 
   3.743247706503461*^9, 3.743248739294887*^9, 3.743253122919166*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 1 (j)", "Chapter",
 CellChangeTimes->{{3.74288898905262*^9, 3.742889013549282*^9}, {
  3.743239787271462*^9, 3.743239790097027*^9}, {3.74325305650661*^9, 
  3.7432530614948797`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"{", 
    RowBox[{"z1", ",", "z2", ",", "z3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x3", 
      RowBox[{"(", 
       RowBox[{"1", "+", "x2"}], ")"}]}], ",", "x1", ",", 
     RowBox[{"x2", 
      RowBox[{"(", 
       RowBox[{"1", "+", "x1"}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"1", "+", "x2"}], ",", 
     RowBox[{"-", "x3"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "x1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn", "=", 
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{"eqn", ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742889018752089*^9, 3.742889080550263*^9}, {
   3.742889186102158*^9, 3.742889186830254*^9}, {3.742889237958906*^9, 
   3.742889256043401*^9}, {3.7428899590441933`*^9, 3.7428900966295443`*^9}, {
   3.742890208278392*^9, 3.742890213527059*^9}, {3.742890480444659*^9, 
   3.7428904911445293`*^9}, {3.742890706953493*^9, 3.742890707260715*^9}, 
   3.742890927531852*^9, 3.742890965628889*^9, {3.743247496070332*^9, 
   3.7432476042909117`*^9}, {3.743247702811236*^9, 3.7432477054839573`*^9}, {
   3.743248731146009*^9, 3.743248739063706*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x1", "]"}], "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x2"}], ")"}], " ", "x3"}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.743247546155332*^9, 3.74324760551117*^9}, 
   3.743247706503461*^9, 3.743248739294887*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 2 (a), Controllability from LTI", "Chapter",
 CellChangeTimes->{{3.742895836963962*^9, 3.742895844072741*^9}, {
  3.74290003073407*^9, 3.742900031025675*^9}, {3.742920086430223*^9, 
  3.742920086542918*^9}, {3.743239809572798*^9, 3.743239820477714*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"{", 
    RowBox[{"z1", ",", "z2", ",", "z3"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  TagBox[
   RowBox[{"f", "=", 
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", "x3"}], " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "x1", "]"}], "2"]}]},
        {
         RowBox[{
          RowBox[{"-", "x2"}], "+", "x3"}]},
        {
         RowBox[{"x2", "-", 
          RowBox[{"2", " ", "x3"}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Tan", "[", "x1", "]"}]}]}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}]}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], ";"}], "\n", 
 RowBox[{
  RowBox[{"g", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SuperscriptBox[
         RowBox[{"Cos", "[", "x1", "]"}], "2"]},
       {"1"},
       {"2"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"adfg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"g", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "g"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"adffg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"adfg", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "adfg"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7428958894671183`*^9, 3.7428959493617163`*^9}, {
   3.742895985364422*^9, 3.742896151752557*^9}, {3.742896213011572*^9, 
   3.742896221916312*^9}, {3.7428967319464006`*^9, 3.742896755869907*^9}, {
   3.742896938977867*^9, 3.7428969677895947`*^9}, {3.742896999946478*^9, 
   3.74289701136064*^9}, {3.742897612433248*^9, 3.742897613721582*^9}, {
   3.7428981387568207`*^9, 3.742898151199142*^9}, {3.742898372634967*^9, 
   3.7428985353597717`*^9}, {3.742898566775715*^9, 3.742898595181099*^9}, {
   3.7428987730471077`*^9, 3.74289877314412*^9}, {3.742898857253029*^9, 
   3.742898887176043*^9}, {3.742898989344809*^9, 3.742899059282708*^9}, {
   3.742899111897887*^9, 3.7428991121797943`*^9}, {3.742899152192569*^9, 
   3.7428991525957747`*^9}, {3.7428994175431957`*^9, 3.742899525647169*^9}, {
   3.742920302297364*^9, 3.742920303489843*^9}, {3.7432533983580236`*^9, 
   3.74325348167268*^9}, 3.743253559879237*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "g"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "adfg"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "adffg"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742896530088078*^9, 3.7428965522373753`*^9}, {
  3.7428965877096252`*^9, 3.742896603680777*^9}, {3.74289689017318*^9, 
  3.742896913210999*^9}, {3.742897112893711*^9, 3.742897122587509*^9}, {
  3.7428977265490437`*^9, 3.7428977292797737`*^9}, {3.742897775896165*^9, 
  3.742897812073827*^9}, {3.742897969630391*^9, 3.742897991801326*^9}, {
  3.743253578030566*^9, 3.7432535940934258`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      RowBox[{"x3", "-", 
       RowBox[{"2", " ", 
        RowBox[{"Tan", "[", "x1", "]"}]}]}], ",", 
      RowBox[{"x2", "-", 
       RowBox[{"Tan", "[", "x1", "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.74292115397073*^9, {
   3.7432535713133307`*^9, 3.743253595147654*^9}, 3.743254948543206*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "x3"}], "-", 
         RowBox[{"Tan", "[", "x1", "]"}]}], ")"}]}], ",", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "x2"}], "+", 
         RowBox[{"Tan", "[", "x1", "]"}]}], ")"}]}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.74292115397073*^9, {
   3.7432535713133307`*^9, 3.743253595147654*^9}, 3.743254948544632*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      RowBox[{"x3", "+", 
       RowBox[{"Tan", "[", "x1", "]"}]}], ",", 
      RowBox[{"x2", "+", 
       RowBox[{"2", " ", 
        RowBox[{"Tan", "[", "x1", "]"}]}]}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.74292115397073*^9, {
   3.7432535713133307`*^9, 3.743253595147654*^9}, 3.74325494854569*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 2 (b), Controllability from LTI", "Chapter",
 CellChangeTimes->{{3.742895836963962*^9, 3.742895844072741*^9}, {
  3.74290003073407*^9, 3.742900031025675*^9}, {3.742920079992013*^9, 
  3.742920081679018*^9}, {3.743239826427553*^9, 3.74323985244697*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"{", 
    RowBox[{"z1", ",", "z2", ",", "z3"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            SuperscriptBox["x1", "2"]}], "+", 
           RowBox[{"2", " ", "x3"}], "+", 
           RowBox[{"x1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "x2", "+", 
              RowBox[{"2", " ", "x3"}]}], ")"}]}]}], 
          RowBox[{"2", "+", "x2", "+", "x3"}]]},
        {
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "x2"}], "+", 
           RowBox[{"x1", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "x3"}], ")"}]}]}], 
          RowBox[{"2", "+", "x1"}]]},
        {
         RowBox[{
          RowBox[{"-", "x2"}], "-", "x3"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"g", "=", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "x1"}], ")"}]}], 
         RowBox[{"2", "+", "x2", "+", "x3"}]]},
       {"1"},
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"adfg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"g", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "g"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"adffg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"adfg", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "adfg"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7428958894671183`*^9, 3.7428959493617163`*^9}, {
   3.742895985364422*^9, 3.742896151752557*^9}, {3.742896213011572*^9, 
   3.742896221916312*^9}, {3.7428967319464006`*^9, 3.742896755869907*^9}, {
   3.742896938977867*^9, 3.7428969677895947`*^9}, {3.742896999946478*^9, 
   3.74289701136064*^9}, {3.742897612433248*^9, 3.742897613721582*^9}, {
   3.7428981387568207`*^9, 3.742898151199142*^9}, {3.742898372634967*^9, 
   3.7428985353597717`*^9}, {3.742898566775715*^9, 3.742898595181099*^9}, {
   3.7428987730471077`*^9, 3.74289877314412*^9}, {3.742898857253029*^9, 
   3.742898887176043*^9}, {3.742898989344809*^9, 3.742899059282708*^9}, {
   3.742899111897887*^9, 3.7428991121797943`*^9}, {3.742899152192569*^9, 
   3.7428991525957747`*^9}, {3.7428994175431957`*^9, 3.742899525647169*^9}, {
   3.74290009209267*^9, 3.742900092466505*^9}, {3.7429003191645193`*^9, 
   3.742900374385908*^9}, {3.742900418279992*^9, 3.7429004432218437`*^9}, {
   3.7429202233435802`*^9, 3.742920249331223*^9}, {3.7429203104382153`*^9, 
   3.742920315173411*^9}, {3.743253669561904*^9, 3.7432537568886967`*^9}, {
   3.7432537976603727`*^9, 3.743253802348896*^9}, 3.743254044669229*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "g"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "adfg"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"gradu", ".", "adffg"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742896530088078*^9, 3.7428965522373753`*^9}, {
  3.7428965877096252`*^9, 3.742896603680777*^9}, {3.74289689017318*^9, 
  3.742896913210999*^9}, {3.742897112893711*^9, 3.742897122587509*^9}, {
  3.7428977265490437`*^9, 3.7428977292797737`*^9}, {3.742897775896165*^9, 
  3.742897812073827*^9}, {3.742897969630391*^9, 3.742897991801326*^9}, {
  3.74290017804655*^9, 3.742900182547621*^9}, {3.743253768446274*^9, 
  3.743253779301703*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", "x2", "-", "x3"}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "x1"}], ")"}]}]]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"4", " ", "x2"}], "-", 
         RowBox[{"x1", " ", "x2"}], "+", 
         RowBox[{"x1", " ", "x3"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "x1"}], ")"}]}]]}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742920112702118*^9, {
   3.7429202314187593`*^9, 3.7429202591311293`*^9}, 3.742920322613319*^9, {
   3.743253751430256*^9, 3.743253804223116*^9}, 3.7432540510769*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", "+", "x2", "+", "x3"}], 
        RowBox[{"2", "+", "x1"}]]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", "-", 
         RowBox[{"2", " ", "x2"}], "-", 
         RowBox[{"2", " ", "x1", " ", "x2"}], "-", 
         RowBox[{"x1", " ", "x3"}]}], 
        RowBox[{"2", "+", "x1"}]]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742920112702118*^9, {
   3.7429202314187593`*^9, 3.7429202591311293`*^9}, 3.742920322613319*^9, {
   3.743253751430256*^9, 3.743253804223116*^9}, 3.743254051078559*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "x2", "+", "x3"}], ")"}]}], 
       RowBox[{"2", "+", "x1"}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "8"}], "-", 
         RowBox[{"2", " ", "x2"}], "+", 
         RowBox[{"x1", " ", "x2"}], "+", 
         RowBox[{"2", " ", "x1", " ", "x3"}]}], 
        RowBox[{"2", "+", "x1"}]]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742920112702118*^9, {
   3.7429202314187593`*^9, 3.7429202591311293`*^9}, 3.742920322613319*^9, {
   3.743253751430256*^9, 3.743253804223116*^9}, 3.743254051097801*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 3, Controllable manifold, 
fed-batch fermenter\
\>", "Chapter",
 InitializationCell->True,
 CellChangeTimes->{{3.742883960009132*^9, 3.7428839850909243`*^9}, {
   3.742884159486464*^9, 3.742884161194305*^9}, {3.742884515514573*^9, 
   3.74288451551471*^9}, {3.7429013604454947`*^9, 3.742901381322008*^9}, {
   3.742903188605165*^9, 3.742903196050107*^9}, {3.7432398596161346`*^9, 
   3.743239864925989*^9}, 3.743253817575366*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   FractionBox["x2", 
    RowBox[{
     RowBox[{"K2", " ", 
      SuperscriptBox["x2", "2"]}], "+", "x2", "+", "K1"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "S"}], ";"}]}], "Input",
 CellChangeTimes->{{3.742884072713318*^9, 3.742884147252771*^9}, {
  3.742884220294249*^9, 3.742884230419009*^9}, {3.742884314102703*^9, 
  3.742884314220603*^9}, {3.742901395915639*^9, 3.74290143664954*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"f", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "x1"}], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[Mu]", " ", "x1"}], "Y"]}], ",", "0"}], "}"}]}], "\n", 
 RowBox[{"g", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["x1", "x3"]}], ",", 
    FractionBox[
     RowBox[{"Sf", "-", "x2"}], "x3"], ",", "1"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.7428842461676826`*^9, 3.742884303428049*^9}, {
  3.742884345071724*^9, 3.7428843598765717`*^9}, {3.742901418161525*^9, 
  3.7429014285675697`*^9}, {3.742901612643785*^9, 3.742901618760742*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"x1", " ", "x2"}], 
    RowBox[{"K1", "+", "x2", "+", 
     RowBox[{"K2", " ", 
      SuperscriptBox["x2", "2"]}]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"x1", " ", "x2"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"K1", "+", "x2", "+", 
        RowBox[{"K2", " ", 
         SuperscriptBox["x2", "2"]}]}], ")"}], " ", "Y"}]]}], ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.742901535904757*^9, {3.742901619491345*^9, 3.742901641480953*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["x1", "x3"]}], ",", 
   FractionBox[
    RowBox[{"Sf", "-", "x2"}], "x3"], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.742901535904757*^9, {3.742901619491345*^9, 3.74290164148402*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"adfg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"g", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "g"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"adfg", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.7428964165426598`*^9, 3.742896462534116*^9}, 
   3.742896778155868*^9, {3.742897571463027*^9, 3.7428975907935*^9}, {
   3.742897701001523*^9, 3.7428977066669893`*^9}, {3.7428977926656713`*^9, 
   3.7428977964475613`*^9}, {3.742897949792059*^9, 3.7428979523993673`*^9}, {
   3.742901527367241*^9, 3.742901529609963*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       FractionBox[
        RowBox[{"x1", " ", 
         RowBox[{"(", 
          RowBox[{"Sf", "-", "x2"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "K1"}], "+", 
           RowBox[{"K2", " ", 
            SuperscriptBox["x2", "2"]}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"K1", "+", "x2", "+", 
            RowBox[{"K2", " ", 
             SuperscriptBox["x2", "2"]}]}], ")"}], "2"], " ", "x3"}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"x1", " ", 
          RowBox[{"(", 
           RowBox[{"Sf", "-", "x2"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "K1"}], "+", 
            RowBox[{"K2", " ", 
             SuperscriptBox["x2", "2"]}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"K1", "+", "x2", "+", 
             RowBox[{"K2", " ", 
              SuperscriptBox["x2", "2"]}]}], ")"}], "2"], " ", "x3", " ", 
          "Y"}]]}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7428964728895197`*^9, 3.742896543441379*^9, 3.7428967739225597`*^9, 
   3.74289697828529*^9, 3.7428970454069147`*^9, {3.742897585938498*^9, 
   3.742897592262217*^9}, 3.7428976271483994`*^9, 3.742897785745829*^9, 
   3.742897820385672*^9, 3.7428979569955397`*^9, 3.7428981611753683`*^9, {
   3.742898453422662*^9, 3.74289847861906*^9}, 3.7428985421519403`*^9, 
   3.742898601638514*^9, 3.742898804454431*^9, {3.742898873170063*^9, 
   3.742898893038786*^9}, 3.742899024944339*^9, 3.74289906358956*^9, 
   3.742899117699621*^9, 3.742899158033352*^9, 3.7428995353350277`*^9, 
   3.7429001052715178`*^9, {3.742900324567402*^9, 3.742900345456615*^9}, 
   3.7429003855744953`*^9, {3.7429004223828697`*^9, 3.7429004474329853`*^9}, {
   3.7429015302034407`*^9, 3.742901537619357*^9}, 3.742901643841856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"adffg", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"adfg", ",", "x"}], "]"}], ".", "f"}], "-", 
     RowBox[{
      RowBox[{"Grad", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ".", "adfg"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"adffg", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.7428970748050957`*^9, 3.742897105275572*^9}, 
   3.742897162311661*^9, {3.74289756110948*^9, 3.7428975685697803`*^9}, {
   3.742897671602241*^9, 3.742897710269788*^9}, {3.7428977994245253`*^9, 
   3.742897802383071*^9}, {3.742897962785177*^9, 3.7428979650986767`*^9}, {
   3.742898197542244*^9, 3.7428982535305967`*^9}, {3.742901541844846*^9, 
   3.742901544015285*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["x1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["K1", "2"], " ", "Sf"}], "-", 
            RowBox[{"K2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"K2", " ", "Sf"}]}], ")"}], " ", 
             SuperscriptBox["x2", "4"]}], "-", 
            RowBox[{"K1", " ", "x2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", "Sf"}], "+", "x2", "-", 
               RowBox[{"4", " ", "K2", " ", "Sf", " ", "x2"}], "+", 
               RowBox[{"4", " ", "K2", " ", 
                SuperscriptBox["x2", "2"]}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"K1", "+", "x2", "+", 
             RowBox[{"K2", " ", 
              SuperscriptBox["x2", "2"]}]}], ")"}], "4"], " ", "x3", " ", 
          "Y"}]]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["x1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["K1", "2"], " ", "Sf"}], "-", 
           RowBox[{"K2", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"K2", " ", "Sf"}]}], ")"}], " ", 
            SuperscriptBox["x2", "4"]}], "-", 
           RowBox[{"K1", " ", "x2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", "Sf"}], "+", "x2", "-", 
              RowBox[{"4", " ", "K2", " ", "Sf", " ", "x2"}], "+", 
              RowBox[{"4", " ", "K2", " ", 
               SuperscriptBox["x2", "2"]}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"K1", "+", "x2", "+", 
            RowBox[{"K2", " ", 
             SuperscriptBox["x2", "2"]}]}], ")"}], "4"], " ", "x3", " ", 
         SuperscriptBox["Y", "2"]}]]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.742897105718626*^9, 3.742897164778818*^9, 3.742897593842655*^9, 
   3.742897629567129*^9, {3.742897672007248*^9, 3.742897696685424*^9}, 
   3.74289778690347*^9, 3.7428978213508577`*^9, 3.742897865253852*^9, 
   3.7428979655354*^9, 3.742898162552977*^9, {3.742898198294702*^9, 
   3.742898253918478*^9}, {3.742898454540739*^9, 3.7428984796562757`*^9}, 
   3.742898543258829*^9, 3.742898602654189*^9, 3.742898806022256*^9, {
   3.742898874806466*^9, 3.742898895295725*^9}, 3.7428990258491898`*^9, 
   3.7428990645700006`*^9, 3.742899119175189*^9, 3.742899159141259*^9, 
   3.7428995365633287`*^9, 3.742900106333391*^9, {3.742900329220722*^9, 
   3.742900346771091*^9}, 3.7429003868134003`*^9, {3.742900423459929*^9, 
   3.742900448503055*^9}, 3.742901545025207*^9, 3.742901645378194*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gradu", "=", 
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "g"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "adfg"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gradu", ".", "adffg"}], "\[Equal]", "0"}], ",", 
   RowBox[{"u", "[", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], ",", "x"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.742896530088078*^9, 3.7428965522373753`*^9}, {
  3.7428965877096252`*^9, 3.742896603680777*^9}, {3.74289689017318*^9, 
  3.742896913210999*^9}, {3.742897112893711*^9, 3.742897122587509*^9}, {
  3.7428977265490437`*^9, 3.7428977292797737`*^9}, {3.742897775896165*^9, 
  3.742897812073827*^9}, {3.742897969630391*^9, 3.742897991801326*^9}, {
  3.74290017804655*^9, 3.742900182547621*^9}, {3.742901556942107*^9, 
  3.7429015830242453`*^9}, {3.742901660459661*^9, 3.7429016839095583`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "Sf"}], "+", "x2"}], "x1"], ",", 
      RowBox[{"x1", " ", "x3"}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742901583968669*^9, {
   3.742901646778964*^9, 3.742901684432729*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x3", "]"}], "[", 
     FractionBox[
      RowBox[{"x1", "+", 
       RowBox[{"x2", " ", "Y"}]}], "Y"], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742901583968669*^9, {
   3.742901646778964*^9, 3.742901684435829*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "[", "x3", "]"}], "[", 
     FractionBox[
      RowBox[{"x1", "+", 
       RowBox[{"x2", " ", "Y"}]}], "Y"], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.74289650520613*^9, {3.742896544366858*^9, 3.742896552694154*^9}, {
   3.7428965947283583`*^9, 3.742896604278356*^9}, 3.742896782581675*^9, 
   3.742896914413826*^9, 3.742896984051868*^9, 3.742897050612536*^9, 
   3.7428971236300573`*^9, 3.7428971659518967`*^9, 3.7428976339178047`*^9, {
   3.742897812865233*^9, 3.742897822305586*^9}, 3.7428978665649557`*^9, 
   3.742897993012748*^9, 3.742898255594657*^9, {3.742898456558528*^9, 
   3.742898480895583*^9}, 3.742898544291548*^9, 3.742898603980159*^9, 
   3.742898807335939*^9, {3.742898876353629*^9, 3.742898897293971*^9}, 
   3.742899026507841*^9, 3.7428990658229227`*^9, 3.742899120256109*^9, 
   3.742899160424602*^9, 3.74289953766654*^9, 3.742900107454279*^9, 
   3.742900187225318*^9, 3.742900348086464*^9, 3.7429003879512873`*^9, {
   3.742900425156625*^9, 3.742900449843399*^9}, 3.742901583968669*^9, {
   3.742901646778964*^9, 3.742901684438418*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We try to find a common solution for the three different PDE:\
\>", "Subsubsection",
 CellChangeTimes->{3.7432538923183537`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "Sf"}], "+", "x2"}], "x1"], "+", 
      FractionBox["1", "Y"]}], ")"}], "*", "x1", " ", "x3"}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.742902807675544*^9, 3.742902816804613*^9}, {
  3.742902858588519*^9, 3.742902908555889*^9}, {3.742902974451518*^9, 
  3.74290298177691*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "Sf"}], " ", "x3"}], "+", 
  RowBox[{"x2", " ", "x3"}], "+", 
  FractionBox[
   RowBox[{"x1", " ", "x3"}], "Y"]}]], "Output",
 CellChangeTimes->{3.742902828157127*^9, 3.742902875662148*^9, 
  3.7429029089699373`*^9, 3.742902982526054*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"x1", "+", 
       RowBox[{"x2", " ", "Y"}]}], "Y"], "-", "Sf"}], ")"}], "*", "x3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.742902846129369*^9, 3.742902961647768*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "Sf"}], " ", "x3"}], "+", 
  RowBox[{"x2", " ", "x3"}], "+", 
  FractionBox[
   RowBox[{"x1", " ", "x3"}], "Y"]}]], "Output",
 CellChangeTimes->{
  3.7429028479970007`*^9, {3.742902896757731*^9, 3.742902962143169*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "Sf"}], " ", "x3"}], "+", 
     RowBox[{"x2", " ", "x3"}], "+", 
     FractionBox[
      RowBox[{"x1", " ", "x3"}], "Y"]}], "\[Equal]", "a"}], ",", "x3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.742903215971994*^9, 3.742903225389463*^9}, {
  3.742903390667261*^9, 3.7429034222107887`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x3", "\[Rule]", 
    FractionBox[
     RowBox[{"a", " ", "Y"}], 
     RowBox[{"x1", "-", 
      RowBox[{"Sf", " ", "Y"}], "+", 
      RowBox[{"x2", " ", "Y"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.742903225822068*^9, 3.7429033918173933`*^9, 
  3.7429034226805487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"a", " ", "Y"}], 
     RowBox[{"x1", "-", 
      RowBox[{"Sf", " ", "Y"}], "+", 
      RowBox[{"x2", " ", "Y"}]}]], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{"-", "4"}]}], ",", 
      RowBox[{"Y", "\[Rule]", "0.5"}], ",", 
      RowBox[{"Sf", "\[Rule]", "10"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x2", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "35"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7429032317437963`*^9, 3.742903277331809*^9}, 
   3.7429033967693663`*^9, {3.7429034303797817`*^9, 3.742903442761859*^9}, {
   3.7429034925282173`*^9, 3.742903524090564*^9}, {3.742903558415214*^9, 
   3.742903590183125*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnXd4VUXXtwOh996RFhGlV2lyDkoLTUEiRaoUAYmAKF2qNGkSIBCpIiIE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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1m3XgFcXXxnfv3fwSBoqNdEuolKKAAYogJUqqhIqogAUmIqFiBwKKgd2B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          "]], 
         Polygon3DBox[CompressedData["
1:eJw1m3f8T+X/xs95f856f1BJ20iSXUlDQ4UyIiMR2URJVmWEFlJp7z20JA1F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          "]], Polygon3DBox[CompressedData["
1:eJwt2Afcl+Mex/G7nvF//g9Kw8jIaTraJCmVjkpLRRrSkCezaUYRjpRUsk4S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          "]], 
         Polygon3DBox[{{2135, 1488, 1134, 1135, 1489, 2136}, {2142, 1501, 
          1145, 1146, 1502, 2143}, {2153, 1517, 1156, 1157, 1518, 2154}}]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, 
     {GrayLevel[1], EdgeForm[None], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1lmmIVmUUx+97395770xRKuLSpywIoVBIbVGzsrIkW2jxg2lYyQgumaNC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          "]], 
         Polygon3DBox[CompressedData["
1:eJxNlluIVlUUx/d3Pr/z7TGKGGrKepIgguiCjlQ63RS1gYro4oNidEMhJXNG
IUhJg1QcddLK6KJmKRTeukKQD41W5ktWo0VNaJTXjMygHAWz3491HnpYnP/a
a1/WXuu/1j7DH5l17xNFSqkXGYLU6ykNZ2ByLaUBvtegP8R3JTIePGpoSkca
KS3D3tOS0qkm68AjsLWit2MfwP4MY0vR7y5TOgfeyPoG+KOc0lXgq5GPweNY
9zx4LNIGnsCcHgV9AXs/yZxLa7HH2+B9jL8D3oecBZ9jzp/gmeAB7DXkL/SF
yNQcPuv7BORy8HOMneGe07AvAh/Kcb5+DMHfSZx9Gfpm7HeCT7P/7+BXGTuW
w79j3G8FY2+g780Rn+tZfzHrp3L/KWX48EqOO3k3z2ypR5yM13GkHTySuV3g
zczZBP6VNcvAXzP/E/AczmoyvoU5vfgyHvw6uJ8574Enc14n3zXeuRlnG9sP
WD+2jDFtcxnbz35bkBbjhv0EtlHM+aoRY9p63b+I/M0Ht3GnL/heh7yA/R7O
G2T+2iof+ncaWYc+G30/a38BT0d2ge9jXWsRPut7N2fu5Ozz0IscfLq1jBy+
i96JrMa+q8rPzoqLL/PtrIeIH0CurIf/TyEPo0/KEc/DtbiP9/qescfAG805
Z09Hb8U+iLwJ7ssRizHM2ZHDhwuK4Li+yRd9aZof8LPs8W2KPUr0G/BhNrZV
yETwgRyxXodMy1EPY8rg0I/on+fg4hLjlGNsRhE141zPaFYxPN4M/2+2dtDP
oP8NPluLGni/iPrbzvd8zj6Rg6Ny1Ts7Xx/05VTF158aURvyU34YM2Mnh+Xy
HuzdtfB3NPa56MPA25CM/kMRtTdCn+rBwT/A/1T5PdqI3M5hbCH6gjJwL2O/
YTucI1Z9xPDLHJyRO8Z0KHge8x8vwkd9Xd4StSDn5J79QO59Yz2Bbytjry45
W0Ycjad7yN8+pAM/L2TNDGyflVF31t9N4CXIfOZegt7ViFqSG+b3VCM4by7k
tbUg5+1Fd5Xhzyq+67G9xthi8EvIAfzZhL66it/PKerXOraGxfY0/d9TRC+V
Q6PrwccO8KPId+BPc3C3o+Knd+yq1twO3t2MWuhFDtrL0LfWImfG0367XIyk
HP1SLMfl+kr2WFvEHPO1tAxubkiRf/vZuDLs9mt7vmdv89FoiZ51sIias/ba
kSO14JBcMj8na9Ev7Zv2ox0svaPqXfbcK+pxh0NV/u1d9iB7kfViL7JnDlb1
K5fsIdaf5+mrHLYPbM/Ra+yh9lLr0bM90/7XX/Vr37XM2SvYcyT6tUX020Xs
8XQRHJNz3Y3ghm+Cb4M5MTfe0f7pG+Vb1VkEn+WYtXBLPbinP+4tx2aBZzaC
W3LevjmxjNqcZw2hX9QSb4k+9lfz5fqaio++p3JLnx8so8faa42/efDNs3Y+
TNFfzZnvwZQql75n9hJrxN6zPgffO6t86L+10lr17hvtp+CjRdSLfVHunPwf
/xaneEPNn3fwLsbQevBN9m32zZd/1scG8FvIi2X8E/hv4Jj1UiLDwP9W76/x
F7cxdn8Zb+zuIt7MvVW+7A/WoLVoPK1Fc9JT9R9zL8flunu0VT3Uev8P7CM1
Iw==
          "]], 
         Polygon3DBox[{{2639, 1611, 509, 757, 2301}, {2159, 637, 1672, 1611, 
          2444}, {1703, 717, 384, 496, 1598}, {2274, 648, 1674, 1595, 2442}, {
          2049, 267, 1512, 1603, 2201}, {2287, 781, 795, 582, 2040}, {2639, 
          1705, 723, 412, 2444}, {2249, 800, 839, 658, 2278}, {2249, 585, 272,
           785, 2320}, {2209, 1608, 1514, 399, 2210}, {1592, 491, 384, 717, 
          1709}, {2195, 1583, 1735, 810, 2291}, {2304, 748, 1598, 1599, 
          2443}, {2445, 1613, 1630, 563, 1934}, {2291, 810, 808, 250, 
          2027}}]}],
       Lighting->{{"Ambient", 
          GrayLevel[0.8]}}]}, 
     {GrayLevel[1], EdgeForm[None], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtk99rzXEYxz/nY33PcSy00iRjB0tSSlJDGkKnXRJyNT9WmxsrbvYHuHWF
cuZXNrVYyY85lDpLY5RhZ7Yp2VxorbaYEIrwenuei+f7ej7Pr8/n83yfT+5I
257jMYSwF5mDHOCTwvADqUdvgAvhTziRCuEB7E1CSGNrEueGsAx9IBNC3uOV
9xzeoV4R7ma9Ga6Ds/AV9jLcwToPl8PDieUeg1Oeqxq/kUXIH2Sp11G9M+zb
DT+zbxlOcraH+D6i/0J/FG0P7XUfjlD3JbwAz5H7Hf0TuSniF6P/Rb6wXqU1
/suKI7eQWL7q3Ia1+NYTM0rs0WwIw/jPYrsXLb4H1rCuIqafmOtIO/ZSmnti
f4J/BtsK9FvoJ9J2Jp1tFF5ERtDfwGpqbELfCafJKaHXkdeJbzt6M1yL7yD6
GthHTCVcQsw312XTXSaJeQ2fZqzn+l9F7/NNP4fOs5LcUsb2VW8L3odLcB8S
qXkXLiCuN9q9xvzMOvtq/PvRG+HXaP9C/0Rn3gaLifkU8xg5xHoe6xeJ/WP9
6zFkGGlHGvBdxdcPr8EuZBf2VrgRWwv6BjjEeis8BZ8hA9jPw5zPZN7rSNes
jfs8a67VE81dc9byVaecWM9niRmHW7CdJHYIGcQ3CDsSmxn16n/PPEaxM9Fy
36OfTtv8aN6aWN/A/jb6+9Fbgd0Zi1Fsi99Rd836DFT7zGn2cvT+nZ+/gnWd
91O9v5JY/Qo439+L3s2HaG9Eb+UfWJSL5g==
          "]], 
         Polygon3DBox[CompressedData["
1:eJw1k99rzmEYxp/3edb3fTdlEjWkebUdSHGwHHAy5C3HinLGazVOKE72Bzh1
ZuX38qOmiWJNmjZpaGmaX5vIKJKymGYpUXyursfB3fe6fz3PfV/P9a3Wj+w6
HEMINawBi40h3CQwCe6vhHC5CGFbCmEF1g0eJVYBt2Hz4HvYFuqH8BfAXarH
34udAlc5byO5Ov4U+ZX4G5J71KuYco+xNeRGyyH0cPdV/Gb8Qc74C27BdoNn
qX8Ifg4+0OQ7HuEvT757jHwnfhV/Nf2tfHfi96gH+4B9KoXQyx3Xwb80EzUH
6e3gvLN8b5H7TO4l+Da2LHmnS4U5EBeLsH3g1/R3kzuT+4+W3f+V2Fruv8P3
Hfft4dtOz3fq+5M5FJerqOlIPkNniYd6nlGzasfzhefV7n3gBeIxmY91yVxr
vuE8h87aRHwiz1fDH4m+6zSxcZ2PXQCfJPY++o7/fOq89fSPi9uK+duOX240
v0vBk+S6qJ/Bn2PWL9S0kX8Qvat2fhvNibit5f3u5t20o3RxLXo3xT5Gv6He
cmsy3zrzKfFj0XfdiOZXd86CzxXW6hx4GjwtLWC/yc9Ha1j4R7S2NYveW5qW
tu/nWvX8wd5gAyXrrURNAzWvojkX908Ka1361ftfwZYka+4i+BnWmay344Xf
qCWf2Zf1q32HiLUyzzf8n+BB7ATaaUjmTv/AgHRPzQ5im6P/t3a9V8qcV/yf
qFY9M5lvaWAia3s4a0P9TVmzml3vIS2/KPwfaCbpYSTnVLM4+Y0PFd5Pbz9V
WNt6A/0r0o30I01JW/uxZvrGkvn4Bzzwmek=
          "]], 
         Polygon3DBox[{{2288, 569, 1631, 1739, 2451}, {2660, 1743, 704, 584, 
          2247}, {2286, 207, 1692, 1751, 2453}, {1982, 692, 759, 513, 2217}, {
          1631, 569, 577, 788, 1716}, {1933, 691, 754, 507, 2215}, {2339, 746,
           495, 178, 1906}, {2269, 627, 825, 702, 2282}, {1668, 632, 584, 704,
           1744}}], Polygon3DBox[{{2246, 798, 783, 1633, 1641, 2247}}]}],
       Lighting->{{"Ambient", 
          GrayLevel[0.8]}}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl08lvjHEcwOHvqLamiyUOTRDlKFE3ceEgbmYUVUJbQm1t0aKK2rVFLbVU
21Fb4kA4cXEQSYnlH7DXcnS2pWk0tmci6afP9zf5vVvn7fTaporGRES8UPuo
iOy8kJMNg3kR460/s5TfOYt/OI/F+RFpTmE1Z7JMDeYFbGWanaxkhjW8xTre
ZwufsXlMxA3X7HLtl9ZtHLDuGR3xyrqXr9nHN8zwLS/xHfs5yMu8ovfmq/zA
a/zI28533fzJXOL8q3IiqlStAc9Uw9Vaozyt1TrVar02aKM2abPq1J2MeOTY
evNjNnCLtuqu9TY2qklDnnE7d2inmrVLLdqtPZrgfHv5xLGtfMp93K+H5gM8
qCL7DvGwjuio2jTR5+0sYAeHXfMYj+uEnjtHJ0/qlC7Yd9Nnp80PeIZdOqtz
Op/doxL7unlRPepVnzLq1x1/zxTTWqRyLdYSLVWFlqlSyzXivlZwZfZZHVvu
u5nvXaj33cyxnmGuMs82TzKnzIWcy1/us4xfOTX7HjrXNMd32DvOOsVS66Tv
eqx1PouZyyLmsJAJFvCve/B48ZtOFSP8KZeL4ey7wCHm8gcdFt/oJ7745XKR
tOle4v//0D9EeGSC
       "]], 
      Line3DBox[{682, 120, 2217, 513, 855, 759, 692, 2319, 680, 733, 760, 696,
        805, 807, 842, 708, 732, 772, 682}], Line3DBox[CompressedData["
1:eJwl0csrhGEYhvGXcfhmoRBTsnEoSZQmUU4bSbO1tLSwNAt/ARs7LCR7SXKY
yEYpNDJZSJEiNahJlMTCcspvsri67vt5n3dmvm9ap9OTs2UhhDRmhEUuRCEs
l4cwpbfyeiyEGJ7kLFJyB9rQjop4CGOcQBzHdjq5C7mqEF70S07Yy8s5FLBj
tsuvuEKj8153GribI+7hcTSjBif26s2Tch8ufMa72Rv25Gve4k8O9jL8gRsM
2u/HACbQglo7dXzqfJjP3R3lb/0LB/odb3PRe/mVD/GDexTxUPoudx65kpOc
N2riqtIzeo/P+qq8YfYiR3LGfKn0/Po87+sr1SHc6guc5Tk+4hHnM/KmfOZ3
DOlrcir6/9/+AGryOww=
       "]], 
      Line3DBox[{1540, 426, 863, 730, 769, 767, 1715, 770, 756, 727, 1540}], 
      Line3DBox[{935, 776, 804, 2328, 836, 791, 778, 698, 809, 811, 1736, 710,
        789, 832, 1718, 788, 1716, 775, 1739, 2451, 935}], 
      Line3DBox[{2292, 949, 1741, 779, 793, 833, 794, 2297, 716, 1740, 821, 
       819, 2331, 701, 782, 796, 838, 814, 2330, 780, 2292}], 
      Line3DBox[{1700, 963, 783, 798, 2311, 834, 799, 722, 831, 1745, 829, 
       1744, 704, 1743, 786, 2333, 801, 840, 824, 784, 1700}], 
      Line3DBox[{926, 925, 924, 2309, 923, 922, 787, 2310, 1717, 934, 1738, 
       933, 1737, 932, 931, 930, 1722, 929, 928, 927, 926}], 
      Line3DBox[{977, 739, 683, 693, 2335, 709, 1746, 2452, 735, 712, 741, 
       1747, 685, 738, 714, 2336, 817, 2337, 815, 699, 977}], 
      Line3DBox[{940, 939, 938, 937, 2313, 936, 2329, 792, 1719, 948, 947, 
       946, 945, 2332, 944, 1724, 943, 942, 2317, 941, 940}], 
      Line3DBox[{991, 747, 686, 694, 715, 743, 1748, 718, 1749, 749, 2338, 
       688, 2339, 746, 2340, 720, 827, 825, 702, 2341, 991}], 
      Line3DBox[{2294, 954, 1720, 955, 1725, 956, 1712, 957, 958, 959, 960, 
       2334, 961, 962, 797, 1742, 950, 951, 952, 953, 2294}], 
      Line3DBox[{1005, 755, 2306, 689, 695, 721, 751, 1750, 724, 1751, 2453, 
       758, 691, 754, 726, 766, 764, 705, 1005}], 
      Line3DBox[{2296, 974, 2315, 975, 976, 761, 964, 965, 966, 2303, 967, 
       1702, 2299, 968, 969, 970, 1708, 971, 972, 973, 2296}], 
      Line3DBox[{988, 987, 2318, 986, 2300, 985, 2305, 984, 1704, 983, 1710, 
       982, 981, 980, 979, 978, 762, 2307, 990, 989, 988}], 
      Line3DBox[{1002, 1001, 1000, 999, 998, 2302, 1706, 997, 1714, 996, 995, 
       994, 993, 2342, 992, 763, 1004, 1003, 1002}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1753, 2059, 1183, 1752, 2454, 1937, 1754, 2455, 1938, 1755, 
       2456, 1939, 1756, 2457, 1940, 1757, 2458, 1941, 1758, 2459, 2343, 2524,
        1759, 2460, 1942, 1760, 2461, 1943, 1761, 2462, 1944, 1762, 2463, 
       1945, 1763, 2427, 2464, 1946, 2166, 2428, 2465, 1947, 2060, 2614, 2006,
        2062, 1948, 2061}], 
      Line3DBox[{1765, 2344, 2525, 1764, 1196, 1766, 2466, 1949, 1767, 2467, 
       1950, 1768, 2468, 1951, 1769, 2469, 1952, 1770, 2470, 2345, 2526, 1771,
        2346, 2527, 1772, 2471, 1953, 1773, 2472, 1954, 1774, 2473, 1955, 
       1775, 2429, 2474, 1956, 2167, 2642, 2063, 2065, 1957, 2064, 2615, 2007,
        2066, 1958, 1776}], 
      Line3DBox[{1778, 2347, 2528, 1777, 2348, 2529, 1779, 1209, 1780, 2475, 
       1959, 1781, 2476, 1960, 1782, 2477, 1961, 1783, 2478, 2349, 2530, 1784,
        2350, 2531, 1785, 2351, 2532, 1786, 2479, 1962, 1787, 2430, 2480, 
       1963, 2168, 2643, 2067, 1964, 2068, 2616, 2008, 2070, 1965, 2069, 2617,
        2009, 2072, 1966, 1788}], 
      Line3DBox[{1790, 2352, 2533, 1789, 2353, 2534, 1791, 2354, 2535, 1792, 
       1221, 1793, 2481, 1967, 1794, 2482, 1968, 1795, 2483, 2355, 2536, 1796,
        2356, 2537, 1797, 2357, 2538, 1798, 2358, 2539, 1799, 2618, 2074, 
       2075, 1800, 2619, 2076, 2077, 1801, 2605, 2010, 2071, 2011, 1802, 2606,
        2012, 2073, 2013, 1803}], 
      Line3DBox[{1805, 2359, 2540, 1804, 2360, 2541, 1806, 2361, 2542, 1807, 
       2362, 2543, 1808, 1233, 1809, 2484, 1969, 1810, 2485, 2363, 2544, 1811,
        2364, 2545, 1812, 2365, 2546, 1813, 2081, 2547, 2431, 1814, 2432, 
       2548, 2082, 1815, 2607, 2014, 2078, 2015, 1816, 2608, 2016, 2079, 2017,
        1817, 2646, 2187, 2018, 2080, 2019, 1818}], 
      Line3DBox[{1820, 2366, 2549, 1819, 2367, 2550, 1821, 2368, 2551, 1822, 
       2369, 2552, 1823, 2370, 2553, 1824, 1245, 1825, 2486, 2371, 2554, 1826,
        2372, 2555, 1827, 2373, 2556, 1828, 2086, 2557, 2433, 1829, 2434, 
       2558, 2087, 1830, 2411, 2620, 2083, 2020, 1831, 2609, 2021, 2084, 2022,
        1832, 2647, 2188, 2189, 2085, 2251, 2250, 1833}], 
      Line3DBox[{1837, 2487, 1970, 1835, 2488, 1971, 1839, 2489, 1972, 1841, 
       2490, 1973, 1843, 2491, 1974, 1845, 2492, 1975, 1847, 2493, 1258, 1849,
        2494, 1976, 1851, 2093, 2495, 1977, 2169, 2095, 2496, 1978, 2096, 
       2413, 2497, 2098, 1979, 2097, 2415, 2498, 2100, 1980, 2099, 2416, 2499,
        2101, 2173, 1981, 2279, 2447, 2655, 2253, 2252, 2102, 2174, 2298}], 
      Line3DBox[{1857, 2193, 2194, 2091, 2192, 2191, 2648, 1856, 2225, 2226, 
       2090, 2190, 2623, 2441, 1855, 2024, 2089, 2622, 2414, 1854, 2023, 2088,
        2621, 2412, 1853, 2436, 2568, 2094, 1852, 2435, 2567, 2092, 1850, 
       2566, 2380, 1848, 2565, 1257, 1846, 2564, 2379, 1844, 2563, 2378, 1842,
        2562, 2377, 1840, 2561, 2376, 1838, 2560, 2375, 1834, 2559, 2374, 
       1836}], Line3DBox[{1859, 2381, 2569, 1858, 2500, 1983, 1860, 2501, 
       1984, 1861, 2502, 1985, 1862, 2503, 1986, 1863, 2504, 1987, 1864, 2505,
        2382, 2570, 1865, 1270, 1866, 2103, 2506, 1988, 2170, 2104, 2106, 
       2624, 1989, 2105, 2417, 2507, 2108, 1990, 2107, 2418, 2508, 2110, 2175,
        1991, 2109, 2448, 2657, 2255, 2111, 2176, 1992, 2254, 2656, 2244, 
       2310}], Line3DBox[{1868, 2383, 2571, 1867, 2384, 2572, 1869, 2509, 
       1994, 1870, 2510, 1995, 1871, 2511, 1996, 1872, 2512, 1997, 1873, 2513,
        2385, 2573, 1874, 2112, 2386, 2625, 2171, 2113, 1282, 2114, 2025, 
       2116, 2626, 1998, 2115, 2419, 2514, 2118, 1999, 2117, 2420, 2515, 2120,
        2177, 2178, 2119, 1651, 2026, 2256, 2179, 2218, 2180, 2303}], 
      Line3DBox[{1876, 2387, 2574, 1875, 2388, 2575, 1877, 2389, 2576, 1878, 
       2516, 2000, 1879, 2517, 2001, 1880, 2518, 2002, 1881, 2519, 2390, 2577,
        1882, 2122, 2391, 2627, 2172, 2123, 2125, 2392, 2628, 2124, 2028, 
       2128, 1294, 2127, 2421, 2520, 2131, 2183, 2184, 2130, 2258, 2658, 2029,
        2280, 2185, 2257, 2186, 2133, 2446, 2654, 2030, 2329}], 
      Line3DBox[{1884, 2393, 2578, 1883, 2394, 2579, 1885, 2395, 2580, 1886, 
       2396, 2581, 1887, 2521, 2003, 1888, 2522, 2004, 1889, 2629, 2135, 2136,
        2644, 1890, 2137, 2138, 2630, 1891, 2032, 2126, 2033, 2631, 1892, 
       2034, 2129, 2035, 2632, 1893, 2196, 1372, 2132, 2036, 2227, 2228, 2197,
        2610, 2037, 2220, 2038, 2222, 2198, 2273, 2289, 2332}], 
      Line3DBox[{1896, 2397, 2582, 1895, 2398, 2583, 1897, 2399, 2584, 1898, 
       2400, 2585, 1899, 2401, 2586, 1900, 2523, 2005, 1901, 2633, 2142, 2143,
        2645, 1902, 2144, 2145, 2634, 1903, 2043, 2139, 2044, 2635, 1904, 
       2045, 2140, 2587, 2422, 1905, 2199, 2423, 2649, 2264, 2046, 2268, 2230,
        2231, 2200, 1380, 2223, 2307}], 
      Line3DBox[{1909, 2402, 2588, 1908, 2403, 2589, 1910, 2404, 2590, 1911, 
       2405, 2591, 1912, 2406, 2592, 1913, 2437, 2593, 2152, 1914, 2636, 2153,
        2154, 2637, 1915, 2051, 2146, 2052, 2638, 1916, 2053, 2147, 2594, 
       2424, 1917, 2202, 2203, 2148, 2595, 2234, 2233, 1918, 2204, 2205, 2651,
        2149, 2207, 2206, 1919, 2334}], 
      Line3DBox[{2163, 2162, 2596, 2438, 1923, 2407, 2597, 1924, 2408, 2598, 
       1925, 2409, 2599, 1926, 2410, 2600, 1927, 2439, 2601, 2164, 1928, 2440,
        2602, 2165, 2641, 1929, 2055, 2155, 2603, 2425, 1930, 2056, 2156, 
       2604, 2426, 1931, 2211, 2212, 2157, 1629, 2237, 1932, 2213, 2272, 2214,
        2652, 2158, 2285, 2342}], Line3DBox[{2294, 2293}], 
      Line3DBox[{2296, 2295}], Line3DBox[{2299, 2449}], 
      Line3DBox[{2300, 2284, 2318}], Line3DBox[{2302, 2450}], 
      Line3DBox[{2305, 2321}], Line3DBox[{2309, 2327}], 
      Line3DBox[{2313, 2323}], Line3DBox[{2315, 2314}], 
      Line3DBox[{2317, 2316}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1007, 1184, 2454, 1008, 1196, 1035, 2529, 1208, 1048, 2534, 
       1219, 1061, 2541, 1230, 1073, 2550, 1241, 1085, 2560, 1252, 2488, 1096,
        1263, 2500, 1107, 2572, 1274, 1118, 2575, 1285, 1129, 2579, 1296, 
       1140, 2583, 1306, 1151, 2589, 1315, 1162, 2597, 1323, 1173}], 
      Line3DBox[{1009, 1185, 2455, 1010, 1197, 2466, 1036, 1209, 1049, 2535, 
       1220, 1062, 2542, 1231, 1074, 2551, 1242, 1086, 2561, 1253, 2489, 1097,
        1264, 2501, 1108, 1275, 2509, 1119, 2576, 1286, 1130, 2580, 1297, 
       1141, 2584, 1307, 1152, 2590, 1316, 1163, 2598, 1324, 1174}], 
      Line3DBox[{1011, 1186, 2456, 1012, 1198, 2467, 1037, 1210, 2475, 1050, 
       1221, 1063, 2543, 1232, 1075, 2552, 1243, 1087, 2562, 1254, 2490, 1098,
        1265, 2502, 1109, 1276, 2510, 1120, 1287, 2516, 1131, 2581, 1298, 
       1142, 2585, 1308, 1153, 2591, 1317, 1164, 2599, 1325, 1175}], 
      Line3DBox[{1013, 1187, 2457, 1014, 1199, 2468, 1038, 1211, 2476, 1051, 
       1222, 2481, 1064, 1233, 1076, 2553, 1244, 1088, 2563, 1255, 2491, 1099,
        1266, 2503, 1110, 1277, 2511, 1121, 1288, 2517, 1132, 1299, 2521, 
       1143, 2586, 1309, 1154, 2592, 1318, 1165, 2600, 1326, 1176}], 
      Line3DBox[{1015, 1188, 2458, 1016, 1200, 2469, 1039, 1212, 2477, 1052, 
       1223, 2482, 1065, 1234, 2484, 1077, 1245, 1089, 2564, 1256, 2492, 1100,
        1267, 2504, 1111, 1278, 2512, 1122, 1289, 2518, 1133, 1300, 2522, 
       1144, 1310, 2523, 1155, 2593, 1515, 1516, 1166, 2601, 1531, 1532, 
       1177}], 
      Line3DBox[{1017, 1189, 2459, 1019, 1201, 2470, 1040, 1213, 2478, 1053, 
       1224, 2483, 1066, 1235, 2485, 1078, 1246, 2486, 1090, 1257, 2493, 1101,
        1268, 2505, 1112, 1279, 2513, 1123, 1290, 2519, 1134, 1488, 2629, 
       1490, 1145, 1501, 2633, 1503, 1156, 1517, 2636, 1560, 1519, 1167, 2602,
        1533, 1561, 1535, 1178}], 
      Line3DBox[{1021, 1191, 2460, 1022, 2527, 1203, 1042, 2531, 1215, 1055, 
       2537, 1226, 1068, 2545, 1237, 1080, 2555, 1248, 1092, 2566, 1259, 2494,
        1103, 1270, 1114, 1468, 1556, 2625, 1281, 1125, 1477, 1557, 2627, 
       1292, 1136, 1491, 2630, 1492, 1302, 1147, 1504, 2634, 1505, 1312, 1158,
        1382, 2638, 1521, 1320, 1169, 2603, 1389, 1537, 1328, 1180}], 
      Line3DBox[{1023, 1192, 2461, 1024, 1204, 2471, 1043, 2532, 1216, 1056, 
       2538, 1227, 1069, 2546, 1238, 1081, 2556, 1249, 1093, 2567, 1448, 1554,
        1260, 2495, 1104, 1458, 1555, 1271, 2506, 1115, 1469, 1470, 1282, 
       1126, 1478, 1479, 2628, 1293, 1137, 1370, 2631, 1493, 1303, 1148, 1376,
        2635, 1506, 1313, 1159, 2594, 1383, 1522, 1321, 1170, 2604, 1390, 
       1538, 1329, 1181}], 
      Line3DBox[{1025, 1193, 2462, 1026, 1205, 2472, 1044, 1217, 2479, 1057, 
       2539, 1228, 1070, 2547, 1429, 1550, 1239, 1082, 2557, 1438, 1552, 1250,
        1094, 2568, 1449, 1450, 1261, 2496, 1105, 1459, 1460, 1272, 2624, 
       1116, 1360, 1471, 1283, 2626, 1127, 1365, 1480, 1294, 1138, 1371, 2632,
        1494, 1304, 1149, 2587, 1377, 1507, 1562, 1563, 1160, 1628, 2595, 
       1384, 1523, 1564, 1565, 1171, 1629, 1667, 1391, 1673, 1566, 1683, 1567,
        1182}], Line3DBox[CompressedData["
1:eJwVzyFPQmEchfG/A92kMIMfQL+AzSDS3GQOAjfgmFogYRCsBoOTpptJIswm
zs2iNAc2RrMg3fkJsDp/hGfPOee+9727G7VmcrYUEUWk0hF9dFcj0vyGR3md
r5cj2njRN/UbeScTcctb+tx+L2dXIjqcs/3ZuvKarccPyHtnn59QwMiZZy7i
FSVMbAMuY4gEn7YPrmCMQ3zZJrzt/mOe4gQz7NouUPW9mv6NOu5sl/iR9/jI
8zI39DlOF/+pX+FXPljc7UzCLT3F5/zO/81EKZk=
       "]], 
      Line3DBox[{1029, 1399, 1400, 2464, 1030, 1405, 1406, 2474, 1046, 1414, 
       1548, 2643, 1415, 1059, 1422, 2619, 1549, 1423, 1425, 1342, 2607, 1432,
        1343, 1434, 2620, 1347, 1441, 1348, 1444, 2622, 1353, 1452, 1354, 
       2498, 1455, 1358, 1462, 1359, 2508, 1465, 1580, 1363, 1473, 1364, 2515,
        1476, 1584, 1652, 1368, 1482, 2658, 1369, 1678, 1655, 1485, 1591, 
       1615, 1374, 2610, 1496, 1375, 1659, 1657, 1498, 1597, 1616, 1380, 1509,
        1381, 1742}], 
      Line3DBox[{1031, 1401, 1546, 1402, 2465, 1032, 1407, 1547, 2642, 1408, 
       1410, 1334, 1416, 2616, 1335, 1418, 1338, 2605, 1424, 1339, 1427, 1344,
        2608, 1433, 1345, 1436, 1349, 2609, 1443, 1350, 1446, 2623, 1572, 
       1573, 1454, 1355, 2499, 1457, 1576, 1577, 1464, 1649, 1648, 2657, 1467,
        1581, 1625, 1582, 1475, 1651, 1677, 1650, 1653, 1585, 1626, 1586, 
       1484, 2654, 1638, 1654, 1637, 1719}], 
      Line3DBox[{1033, 1330, 1403, 2614, 1331, 1404, 1332, 1409, 2615, 1333, 
       1411, 1336, 1417, 2617, 1337, 1419, 1340, 2606, 1426, 1341, 1428, 1568,
        2646, 1569, 1435, 1346, 1437, 1570, 2647, 1571, 1445, 1643, 1642, 
       1447, 1574, 2648, 1623, 1575, 1456, 1645, 1676, 1644, 2655, 1646, 1578,
        1624, 1579, 1466, 1635, 1647, 2656, 1634, 1717}], 
      Line3DBox[{1172, 1322, 1530, 2596, 1161, 1314, 2588, 1150, 1305, 2582, 
       1139, 1295, 2578, 1128, 1284, 2574, 1117, 1273, 2571, 1106, 1262, 2569,
        1095, 2487, 1251, 2559, 1084, 1240, 2549, 1072, 1229, 2540, 1060, 
       1218, 2533, 1047, 1207, 2528, 1034, 1195, 2525, 1006, 1183, 1398, 
       1545}], Line3DBox[{1179, 1327, 1536, 2641, 1534, 1168, 1319, 1520, 
       2637, 1518, 1157, 1311, 1559, 2645, 1502, 1146, 1301, 1558, 2644, 1489,
        1135, 1291, 2577, 1124, 1280, 2573, 1113, 1269, 2570, 1102, 1258, 
       2565, 1091, 1247, 2554, 1079, 1236, 2544, 1067, 1225, 2536, 1054, 1214,
        2530, 1041, 1202, 2526, 1020, 1190, 2524, 1018}], 
      Line3DBox[{1702, 1701}], Line3DBox[{1704, 1730}], 
      Line3DBox[{1708, 1733}], Line3DBox[{1710, 1731}], 
      Line3DBox[{1712, 1711}], Line3DBox[{1714, 1728}], 
      Line3DBox[{1720, 1687, 1725}], Line3DBox[{1722, 1721}], 
      Line3DBox[{1724, 1723}], Line3DBox[{1706, 1727}], 
      Line3DBox[{1737, 1696, 1738}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzsvHlUj9/3958GjTI1K80iIqRBw6U0ERFKszTTRBNRqEgookQk0Sylec7R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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{360., 299.1898415134292},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 4}, {0, 4}, {0, 35}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-2.1980658966854807`, 1.991973203594891, 1.628050696381459},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.742903253983691*^9, 3.742903277829789*^9}, 
   3.7429033977523947`*^9, {3.742903435482327*^9, 3.7429034435982447`*^9}, {
   3.7429035824089737`*^9, 3.742903590960926*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{827, 1055},
WindowMargins->{{1, Automatic}, {1, Automatic}},
FrontEndVersion->"11.0 for Linux x86 (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 182, 2, 66, "Chapter"],
Cell[CellGroupData[{
Cell[787, 28, 185, 2, 63, "Subchapter"],
Cell[CellGroupData[{
Cell[997, 34, 1104, 31, 92, "Input"],
Cell[2104, 67, 1282, 38, 74, "Output"],
Cell[3389, 107, 1806, 52, 74, "Output"]
}, Open  ]],
Cell[5210, 162, 220, 3, 33, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5467, 170, 178, 2, 63, "Subchapter"],
Cell[5648, 174, 563, 14, 52, "Input"],
Cell[6214, 190, 397, 11, 52, "Input"],
Cell[CellGroupData[{
Cell[6636, 205, 413, 10, 32, "Input"],
Cell[7052, 217, 545, 15, 32, "Output"]
}, Open  ]],
Cell[7612, 235, 813, 27, 55, "Text"],
Cell[CellGroupData[{
Cell[8450, 266, 667, 20, 56, "Input"],
Cell[9120, 288, 143, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9300, 295, 759, 24, 56, "Input"],
Cell[10062, 321, 94, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10193, 327, 440, 11, 32, "Input"],
Cell[10636, 340, 418, 12, 32, "Output"]
}, Open  ]],
Cell[11069, 355, 727, 22, 55, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11845, 383, 161, 2, 66, "Chapter"],
Cell[CellGroupData[{
Cell[12031, 389, 1173, 32, 112, "Input"],
Cell[13207, 423, 586, 12, 41, "Message"],
Cell[13796, 437, 552, 15, 42, "Output"]
}, Open  ]],
Cell[14363, 455, 543, 16, 33, "Text"],
Cell[14909, 473, 44, 1, 1, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[14990, 479, 200, 3, 66, "Chapter"],
Cell[CellGroupData[{
Cell[15215, 486, 1132, 30, 97, "Input"],
Cell[16350, 518, 446, 13, 32, "Output"]
}, Open  ]],
Cell[16811, 534, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17423, 559, 248, 3, 66, "Chapter"],
Cell[CellGroupData[{
Cell[17696, 566, 1300, 33, 124, "Input"],
Cell[18999, 601, 486, 12, 32, "Output"]
}, Open  ]],
Cell[19500, 616, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20112, 641, 147, 2, 66, "Chapter"],
Cell[CellGroupData[{
Cell[20284, 647, 1450, 37, 124, "Input"],
Cell[21737, 686, 597, 17, 32, "Output"]
}, Open  ]],
Cell[22349, 706, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22961, 731, 296, 4, 66, "Chapter"],
Cell[CellGroupData[{
Cell[23282, 739, 1452, 35, 92, "Input"],
Cell[24737, 776, 705, 18, 42, "Output"]
}, Open  ]],
Cell[25457, 797, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26069, 822, 346, 5, 66, "Chapter"],
Cell[CellGroupData[{
Cell[26440, 831, 1548, 37, 92, "Input"],
Cell[27991, 870, 794, 20, 32, "Output"]
}, Open  ]],
Cell[28800, 893, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29412, 918, 200, 3, 66, "Chapter"],
Cell[CellGroupData[{
Cell[29637, 925, 842, 27, 92, "Input"],
Cell[30482, 954, 451, 14, 32, "Output"]
}, Open  ]],
Cell[30948, 971, 575, 20, 35, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31560, 996, 392, 6, 66, "Chapter",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[31977, 1006, 900, 25, 151, "Input"],
Cell[32880, 1033, 580, 18, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33497, 1056, 762, 24, 104, "Input"],
Cell[34262, 1082, 488, 14, 52, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34799, 1102, 271, 4, 66, "Chapter"],
Cell[35073, 1108, 208, 6, 32, "Input"],
Cell[CellGroupData[{
Cell[35306, 1118, 1104, 36, 123, "Input"],
Cell[36413, 1156, 648, 20, 51, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37110, 1182, 171, 2, 66, "Chapter"],
Cell[CellGroupData[{
Cell[37306, 1188, 1859, 52, 184, "Input"],
Cell[39168, 1242, 451, 12, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39668, 1260, 196, 3, 66, "Chapter"],
Cell[CellGroupData[{
Cell[39889, 1267, 1861, 54, 171, "Input"],
Cell[41753, 1323, 465, 14, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42267, 1343, 267, 3, 66, "Chapter"],
Cell[42537, 1348, 3543, 97, 232, "Input"],
Cell[CellGroupData[{
Cell[46105, 1449, 1543, 43, 92, "Input"],
Cell[47651, 1494, 1228, 25, 32, "Output"],
Cell[48882, 1521, 1432, 33, 51, "Output"],
Cell[50317, 1556, 1230, 26, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51596, 1588, 266, 3, 66, "Chapter"],
Cell[51865, 1593, 4289, 115, 286, "Input"],
Cell[CellGroupData[{
Cell[56179, 1712, 1589, 44, 92, "Input"],
Cell[57771, 1758, 1804, 41, 54, "Output"],
Cell[59578, 1801, 1641, 34, 51, "Output"],
Cell[61222, 1837, 1700, 36, 51, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62971, 1879, 447, 9, 111, "Chapter",
 InitializationCell->True],
Cell[63421, 1890, 602, 17, 104, "Input"],
Cell[CellGroupData[{
Cell[64048, 1911, 618, 17, 111, "Input"],
Cell[64669, 1930, 544, 18, 60, "Output"],
Cell[65216, 1950, 267, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65520, 1963, 699, 16, 52, "Input"],
Cell[66222, 1981, 2507, 64, 127, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68766, 2050, 778, 18, 52, "Input"],
Cell[69547, 2070, 3471, 87, 127, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73055, 2162, 1387, 35, 92, "Input"],
Cell[74445, 2199, 1301, 26, 52, "Output"],
Cell[75749, 2227, 1280, 25, 51, "Output"],
Cell[77032, 2254, 1280, 25, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78349, 2284, 138, 3, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[78512, 2291, 453, 13, 83, "Input"],
Cell[78968, 2306, 289, 8, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79294, 2319, 283, 9, 58, "Input"],
Cell[79580, 2330, 269, 8, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79886, 2343, 399, 12, 58, "Input"],
Cell[80288, 2357, 339, 10, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80664, 2372, 1087, 31, 92, "Input"],
Cell[81754, 2405, 131028, 2140, 314, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

